(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     17568,        541]
NotebookOptionsPosition[     16277,        501]
NotebookOutlinePosition[     16620,        516]
CellTagsIndexPosition[     16577,        513]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[{
 RowBox[{"<<", "VectorFieldPlots`"}], "\[IndentingNewLine]", 
 RowBox[{"<<", "VectorAnalysis`"}]}], "Input",
 CellChangeTimes->{{3.44223968053125*^9, 3.442239683921875*^9}, {
   3.442239762375*^9, 3.442239767828125*^9}, 3.442239799203125*^9, {
   3.442239866390625*^9, 3.442239867703125*^9}}],

Cell[TextData[StyleBox["Mono Pole",
 FontSize->24,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.442240978046875*^9, 3.44224098534375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"MonoPolePot", "[", 
   RowBox[{"charge_", ",", 
    RowBox[{"{", 
     RowBox[{"x0_", ",", "y0_", ",", "z0_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}]}], "]"}], ":=", 
  FractionBox["charge", 
   RowBox[{"4", "\[Pi]", " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "x0"}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"y", "-", "y0"}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"z", "-", "z0"}], ")"}], "2"]}]]}]]}]], "Input",
 CellChangeTimes->{{3.4422398745*^9, 3.44224006153125*^9}}],

Cell[BoxData[
 RowBox[{"MonoPolePot", "[", 
  RowBox[{"q", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.44223984890625*^9, 3.4422398651875*^9}, {
  3.44224007959375*^9, 3.4422400995*^9}}],

Cell[BoxData[
 RowBox[{"MonoPloeField", "=", 
  RowBox[{"-", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"MonoPolePot", "[", 
      RowBox[{"q", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], ",", 
     RowBox[{"Cartesian", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.44224011534375*^9, 3.442240160625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"UnitMonoPole", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"MonoPolePot", "[", 
   RowBox[{"1", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", ".01"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.442240198890625*^9, 3.442240239828125*^9}}],

Cell[BoxData[
 RowBox[{"UnitMonoPole", "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.442240268859375*^9, 3.442240270234375*^9}}],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"UnitMonoPole", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.442240287203125*^9, 3.442240448140625*^9}, {
  3.442240606046875*^9, 3.44224062196875*^9}}],

Cell[BoxData[
 RowBox[{"electricfield", "=", 
  RowBox[{"GradientFieldPlot", "[", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"UnitMonoPole", "[", 
      RowBox[{"x", ",", "y"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"ScaleFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"1", "&"}], ")"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.442240710609375*^9, 3.442240859375*^9}, {
  3.442240905734375*^9, 3.4422409535625*^9}}],

Cell[TextData[StyleBox["Dipole",
 FontSize->36,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.442241011953125*^9, 3.442241018109375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dipolePot", "[", 
   RowBox[{"p_", ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"MonoPolePot", "[", 
       RowBox[{
        FractionBox["p", "a"], ",", 
        RowBox[{"{", 
         RowBox[{
          FractionBox["a", "2"], ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "-", 
      RowBox[{"MonoPolePot", "[", 
       RowBox[{
        FractionBox["p", "a"], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["a", "2"]}], ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}], ")"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.44224105603125*^9, 3.4422411906875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"unitDipole", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"dipolePot", "[", 
   RowBox[{"1", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", ".01"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.44224120284375*^9, 3.442241261171875*^9}}],

Cell[BoxData[
 RowBox[{"GradientFieldPlot", "[", 
  RowBox[{
   RowBox[{"unitDipole", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"ScaleFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"1", "&"}], ")"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4422414855625*^9, 3.44224153215625*^9}, {
  3.442241926203125*^9, 3.442242022984375*^9}, {3.442242058125*^9, 
  3.44224214353125*^9}, {3.44224303621875*^9, 3.44224304334375*^9}}],

Cell[TextData[StyleBox["Quardrupoles",
 FontSize->36,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.442242163546875*^9, 3.442242177390625*^9}}],

Cell[BoxData[
 RowBox[{"QpolePot1", "=", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"MonoPolePot", "[", 
    RowBox[{
     RowBox[{"2", "q"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "+", 
   RowBox[{"MonoPolePot", "[", 
    RowBox[{
     RowBox[{"-", "q"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["a", "2"], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "+", 
   RowBox[{"MonoPolePot", "[", 
    RowBox[{
     RowBox[{"-", "q"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["a", "2"]}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4422422949375*^9, 3.442242457265625*^9}, {
  3.442242913203125*^9, 3.44224291903125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"QpolePot1", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"q", "\[Rule]", "1"}], ",", 
        RowBox[{"a", "\[Rule]", "1"}], ",", 
        RowBox[{"z", "\[Rule]", ".001"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"ContourShading", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.442243084578125*^9, 3.4422431255625*^9}, {
  3.44224316675*^9, 3.4422431909375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g1", "=", 
   RowBox[{"GradientFieldPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "QpolePot1"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"q", "\[Rule]", "1"}], ",", 
        RowBox[{"a", "\[Rule]", "1"}], ",", 
        RowBox[{"z", "\[Rule]", ".001"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"ScaleFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"1", "&"}], ")"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.442242674203125*^9, 3.4422427088125*^9}, {
   3.442242750796875*^9, 3.442242790234375*^9}, 3.442243052765625*^9, {
   3.442243133265625*^9, 3.4422431344375*^9}, {3.442243199078125*^9, 
   3.44224321825*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"c1", ",", "g1"}], "]"}]], "Input",
 CellChangeTimes->{{3.442243137375*^9, 3.44224314665625*^9}}],

Cell[BoxData[
 RowBox[{"QpolePot2", "=", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"MonoPolePot", "[", 
    RowBox[{"q", ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["a", "2"], ",", 
       FractionBox["a", "2"], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "+", 
   RowBox[{"MonoPolePot", "[", 
    RowBox[{
     RowBox[{"-", "q"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["a", "2"], ",", 
       RowBox[{"-", 
        FractionBox["a", "2"]}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "+", 
   RowBox[{"MonoPolePot", "[", 
    RowBox[{"q", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["a", "2"]}], ",", 
       RowBox[{"-", 
        FractionBox["a", "2"]}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "+", 
   RowBox[{"MonoPolePot", "[", 
    RowBox[{
     RowBox[{"-", "q"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["a", "2"]}], ",", 
       FractionBox["a", "2"], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.44224247834375*^9, 3.442242532921875*^9}, {
  3.4422426439375*^9, 3.442242647328125*^9}, {3.442242896578125*^9, 
  3.442242902796875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"QpolePot2", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"q", "\[Rule]", "1"}], ",", 
        RowBox[{"a", "\[Rule]", "1"}], ",", 
        RowBox[{"z", "\[Rule]", ".001"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"ContourShading", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.442243084578125*^9, 3.4422431255625*^9}, {
  3.44224316675*^9, 3.4422431909375*^9}, {3.4422432524375*^9, 
  3.442243258015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g2", "=", 
   RowBox[{"GradientFieldPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "QpolePot2"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"q", "\[Rule]", "1"}], ",", 
        RowBox[{"a", "\[Rule]", "1"}], ",", 
        RowBox[{"z", "\[Rule]", ".001"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"ScaleFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"1", "&"}], ")"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.442242674203125*^9, 3.4422427088125*^9}, {
   3.442242750796875*^9, 3.442242790234375*^9}, 3.442243052765625*^9, {
   3.442243133265625*^9, 3.4422431344375*^9}, {3.442243199078125*^9, 
   3.44224321825*^9}, {3.44224325440625*^9, 3.442243262828125*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"c2", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.442243267453125*^9, 3.4422432766875*^9}, {
  3.442243344671875*^9, 3.442243391625*^9}}],

Cell[BoxData[
 RowBox[{"QpolePot3", "=", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"MonoPolePot", "[", 
    RowBox[{
     RowBox[{"2", "q"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "+", 
   RowBox[{"MonoPolePot", "[", 
    RowBox[{
     RowBox[{"-", "q"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["a", "2"], ",", 
       RowBox[{"-", 
        FractionBox["a", "2"]}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "+", 
   RowBox[{"MonoPolePot", "[", 
    RowBox[{
     RowBox[{"-", "q"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["a", "2"]}], ",", 
       RowBox[{"-", 
        FractionBox["a", "2"]}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.442242854109375*^9, 3.44224288875*^9}, 
   3.44224295078125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c3", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"QpolePot3", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"q", "\[Rule]", "1"}], ",", 
        RowBox[{"a", "\[Rule]", "1"}], ",", 
        RowBox[{"z", "\[Rule]", ".001"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"ContourShading", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.442243084578125*^9, 3.4422431255625*^9}, {
  3.44224316675*^9, 3.4422431909375*^9}, {3.4422432524375*^9, 
  3.442243258015625*^9}, {3.442243480203125*^9, 3.4422434861875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g3", "=", 
   RowBox[{"GradientFieldPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "QpolePot3"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"q", "\[Rule]", "1"}], ",", 
        RowBox[{"a", "\[Rule]", "1"}], ",", 
        RowBox[{"z", "\[Rule]", ".001"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"ScaleFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"1", "&"}], ")"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.442242674203125*^9, 3.4422427088125*^9}, {
   3.442242750796875*^9, 3.442242790234375*^9}, 3.442243052765625*^9, {
   3.442243133265625*^9, 3.4422431344375*^9}, {3.442243199078125*^9, 
   3.44224321825*^9}, {3.44224325440625*^9, 3.442243262828125*^9}, {
   3.442243481765625*^9, 3.442243488578125*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"c3", ",", "g3"}], "]"}]], "Input",
 CellChangeTimes->{{3.44224349740625*^9, 3.4422435050625*^9}}],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowSize->{1272, 862},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 73, 1, 31, "Input"],
Cell[621, 23, 307, 5, 52, "Input"],
Cell[931, 30, 199, 5, 40, "Text"],
Cell[1133, 37, 686, 21, 57, "Input"],
Cell[1822, 60, 321, 8, 31, "Input"],
Cell[2146, 70, 486, 13, 31, "Input"],
Cell[2635, 85, 377, 10, 31, "Input"],
Cell[3015, 97, 154, 3, 31, "Input"],
Cell[3172, 102, 436, 12, 31, "Input"],
Cell[3611, 116, 605, 17, 31, "Input"],
Cell[4219, 135, 197, 5, 55, "Text"],
Cell[4419, 142, 951, 28, 45, "Input"],
Cell[5373, 172, 301, 8, 31, "Input"],
Cell[5677, 182, 625, 16, 31, "Input"],
Cell[6305, 200, 203, 5, 55, "Text"],
Cell[6511, 207, 964, 28, 65, "Input"],
Cell[7478, 237, 691, 20, 31, "Input"],
Cell[8172, 259, 884, 24, 31, "Input"],
Cell[9059, 285, 144, 3, 31, "Input"],
Cell[9206, 290, 1430, 43, 65, "Input"],
Cell[10639, 335, 738, 21, 31, "Input"],
Cell[11380, 358, 929, 24, 31, "Input"],
Cell[12312, 384, 192, 4, 31, "Input"],
Cell[12507, 390, 1039, 32, 65, "Input"],
Cell[13549, 424, 782, 21, 31, "Input"],
Cell[14334, 447, 979, 25, 31, "Input"],
Cell[15316, 474, 145, 3, 31, "Input"],
Cell[15464, 479, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
